## proxy-switcher 0.1.9

=== debian/changelog ===
proxy-switcher (0.1.9-2) unstable; urgency=medium

  * Fixed typo (Closes: #890800)

 -- Michael Meskes <meskes@debian.org>  Mon, 19 Feb 2018 10:24:31 +0100

proxy-switcher (0.1.9-1) unstable; urgency=medium

  * Initial release (Closes: #890697)

 -- Michael Meskes <meskes@debian.org>  Fri, 16 Feb 2018 11:20:47 +0100
