=== debian/control ===
Source: proxy-switcher
Section: web
Priority: optional
Maintainer: Michael Meskes <meskes@debian.org>
Build-Depends: debhelper (>= 11)
Standards-Version: 4.1.3
Homepage: https://github.com/rNeomy/proxy-switcher
Vcs-Git: https://salsa.debian.org/webext-team/proxy-switcher.git
Vcs-Browser: https://salsa.debian.org/webext-team/proxy-switcher

Package: webext-proxy-switcher
Architecture: all
Depends: ${misc:Depends}
Recommends: firefox (>= 50) | firefox-esr (>= 50) | chromium
Description: Modify Proxy Settings for your Browser
 Proxy Switcher lets you change your browser proxy settings (preferences) from
 a toolbar panel in a familiar UI. The panel allows you to access all proxy
 related settings and it also stores your configurations in different profiles
 for easy access. The extension supports importing and exporting feature in case
 profiles need to be used in another browser instance or you want to switch to a
 new clean profile.
