## proxy-switcher 0.3.3.1

=== debian/changelog ===
proxy-switcher (0.3.3.1-1) unstable; urgency=medium

  * New upstream version 0.3.3.1
  * Bumped Standards-Version, no changes needed

 -- Michael Meskes <meskes@debian.org>  Sat, 21 Apr 2018 19:27:41 +0200
