=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Michael Meskes <meskes@debian.org>
 Build-Depends: debhelper (>= 11)
-Standards-Version: 4.1.3
+Standards-Version: 4.1.4
 Homepage: https://github.com/rNeomy/proxy-switcher
 Vcs-Git: https://salsa.debian.org/webext-team/proxy-switcher.git
 Vcs-Browser: https://salsa.debian.org/webext-team/proxy-switcher
