## proxy-switcher 0.3.9

=== debian/changelog ===
proxy-switcher (0.3.9-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Tue, 05 Jan 2021 00:58:11 +0100

proxy-switcher (0.3.9-1) unstable; urgency=medium

  * With chromium now loading all extensions we do not need to provide a
    solution ourselves.
  * New upstream version 0.3.9
  * Do not call home automatically (Closes: #908452)
  * Bumped Standards-Version, no changes needed

 -- Michael Meskes <meskes@debian.org>  Wed, 06 Feb 2019 11:28:19 +0100
