=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Michael Meskes <meskes@debian.org>
 Build-Depends: debhelper (>= 11)
-Standards-Version: 4.1.4
+Standards-Version: 4.3.0
 Homepage: https://github.com/rNeomy/proxy-switcher
 Vcs-Git: https://salsa.debian.org/webext-team/proxy-switcher.git
 Vcs-Browser: https://salsa.debian.org/webext-team/proxy-switcher
@@ -19,4 +19,3 @@
  for easy access. The extension supports importing and exporting feature in case
  profiles need to be used in another browser instance or you want to switch to a
  new clean profile.
-
