=== debian/watch ===
version=4

options=uversionmangle=s/-?([^\d.]+)/~$1/ \
https://addons.mozilla.org/firefox/addon/proxy-switcher-and-manager/ \
https://addons.mozilla.org/firefox/downloads/file/\d+/proxy_switcher_and_manager-([\d\.\w]+)-.*\.xpi\?src=dp-btn-\w+
